﻿body
{
	margin: 0 0 0 0;
	background-image: url(../images/pageTopBackground.png);
	background-repeat: no-repeat;
	background-position: 50%;
}

html
{
	background: #ffffff url(../images/pageBackground.png) repeat-y 50%;
}

#header
{
	background-image: url(../images/headerImage.png);
	background-position: top;
	background-repeat: no-repeat;
	height: 380px;
}

.container {
  width: 1018px;
  margin: 0 auto;
}

p
{
	margin-top: 16px;
	margin-bottom: 16px;
}

h4
{
	margin-top: 21px;
}

ul
{
	margin-bottom: 16px;
}

h2
{
	margin-bottom: 22px;
}

.pacfa
{
	float:left;
	margin-right: 15px;
}

.capav
{
	float:left;
	margin-right: 15px;
}

.pim
{
	float:left;
	margin: 0;
}

.clearFloat { clear:both; }